.bMenu_dev li.lv_1:nth-child(4) {
	white-space: nowrap;
}
.bMenu_dev li.lv_1:nth-child(3), .bMenu_dev li.lv_1:nth-child(4), .bMenu_dev li.lv_1:nth-child(5) {
	padding: 0 15px;
}
#zast1 {
	display: grid; 
	grid-template-columns: 1fr 1fr 1fr 1fr; 
	grid-template-rows: 1fr; 
	gap: 20px;
	padding-top: 50px;
	padding-bottom: 50px;
}
@media (max-width: 768px) {
	#zast1 {
		grid-template-columns: 1fr 1fr; 
	}
}
#zast1 > div:before {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.3999 29.6298C5.3999 42.6582 16.2113 53.2572 29.5001 53.2572C42.7895 53.2572 53.6003 42.6582 53.6009 29.6298C53.6009 27.8016 53.3957 26.016 52.9913 24.3216C52.8644 23.8518 52.5595 23.45 52.1412 23.2013C51.7229 22.9527 51.2242 22.8768 50.7509 22.9897C50.2776 23.1027 49.867 23.3956 49.6061 23.8064C49.3452 24.2171 49.2546 24.7134 49.3535 25.1898C49.6954 26.6447 49.8658 28.1347 49.8611 29.6292C49.8611 40.5954 40.7273 49.5174 29.5001 49.5174C18.2735 49.5174 9.1397 40.5954 9.1397 29.6292C9.1397 18.6624 18.2735 9.7398 29.5001 9.7398C33.9755 9.7398 38.2511 11.1564 41.8643 13.8366C42.0615 13.9829 42.2856 14.0889 42.5238 14.1486C42.762 14.2082 43.0096 14.2204 43.2525 14.1844C43.4954 14.1484 43.7288 14.0649 43.9394 13.9386C44.15 13.8124 44.3337 13.6459 44.48 13.4487C44.6263 13.2515 44.7323 13.0274 44.792 12.7892C44.8516 12.551 44.8638 12.3034 44.8278 12.0605C44.7918 11.8176 44.7083 11.5842 44.582 11.3736C44.4558 11.163 44.2893 10.9793 44.0921 10.833C39.8297 7.671 34.7837 6 29.5001 6C16.2113 6 5.3999 16.6002 5.3999 29.6298ZM27.7055 40.4112C28.0564 40.7615 28.532 40.9583 29.0279 40.9584L29.0819 40.9578C29.3361 40.9505 29.5862 40.8914 29.8168 40.7841C30.0474 40.6769 30.2536 40.5236 30.4229 40.3338L54.0701 13.8468C54.4004 13.4768 54.5702 12.9908 54.5421 12.4956C54.514 12.0005 54.2904 11.5368 53.9204 11.2065C53.5504 10.8762 53.0644 10.7065 52.5693 10.7345C52.0741 10.7626 51.6104 10.9862 51.2801 11.3562L28.9505 36.3678L17.5763 24.9948C17.2257 24.6442 16.7501 24.4472 16.2542 24.4472C15.7583 24.4472 15.2827 24.6442 14.9321 24.9948C14.5815 25.3454 14.3845 25.821 14.3845 26.3169C14.3845 26.8128 14.5815 27.2884 14.9321 27.639L27.7055 40.4112Z' fill='%23DC562D'/%3E%3C/svg%3E%0A");
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 20px;
}
#zastr strong {
	font-weight: 500;
}
.content div, .content h2 {
	text-align: left;
}
#minprom {
	margin: 40px auto 20px;
	scroll-margin-top: 190px;
}
#minprom .categories {
	margin-top: 0;
}
#minprom h2 {
	margin-top: 0;
	margin-bottom: 0;
}
#minprom .categories .swiper-dots,
#minprom .swiper-notification {
	display: none;
}
.t7 #opt_page {
	margin-block-start: 1.5em;
	margin-block-end: 1.5em;
}
.t7 #opt_page input, .t7 #opt_page textarea {
	border-color: #000;
}
.t7 #sotrudnichsetvo fieldset {
	margin: 10px 0;
}
.t7 #opt_page .section button {
	margin-bottom: 0px;
}
.t7 #opt_page .section {
	padding-bottom: 0;
}
.bold, b, strong {
	font-family: "AvenirNextCyr-Demi";
}
.content a.btn {
	color: #fff;
}
@media (min-width: 768px) {
	.t1 .bContent__block {
		padding: 0;
	}
}

.bPromo .wrap #minprom {
	grid-area: minprom;
	display: flex;
	flex-direction: column;
	width: 100%;
}
.bPromo .wrap.bPromo__wrap {
  grid-template-areas:  "minprom minprom" "slider product" "tags tags";
}
@media (max-width: 767px) {
  .bPromo .wrap.bPromo__wrap {
    grid-template-areas: "slider" "minprom" "product" "tags";
  }
  #minprom {
	margin: 0 auto 20px;
  }
  .categories {
  	margin-top: 0;
  }
}

table {
  margin: 15px 0 20px;
  width: 100%;
  border-collapse: collapse; }
  table tr:first-child td {
    background: #dae2ef !important;
    font-weight: bold;
    text-align: center; }
  table tr:nth-child(2n+1) td {
    background: #f5f9ff; }
  table td {
    border: 1px solid #dae2ef;
    padding: 4px 10px; }
    table td:nth-child(1) {
      width: 70px;
      max-width: 70px;
      text-align: center; }

.bMenu_dev li.lv_1:nth-child(1).parent {
	cursor: pointer;
}
.newMenuCatalog__wrapper-items-show {
	cursor: default;
}
#opt_page.deliveryform {
	margin-top: 50px;
	margin-bottom: 0;
}
#opt_page.deliveryform .section {
	padding-bottom: 30px;
}
ul .column-break {
  flex-basis: 100%;
  height: 0;
}
a[data-dopmobilelink="false"] {
	cursor: pointer;
}
@media (max-width:767px) {
	.bPhone a[href^="mailto:"] {
		opacity: 0;
		width: 0;
		white-space: pre-wrap;
	}
}
.bPromo .wrap .product .price .price-cost {
	font-size: 19px;
}
.bPromo .wrap .product .bsCard__md__sticker {
	width: 92px;
	height: 92px;
}
.bMenu_dev .newMenuCatalog__wrapper-items-show .wrapper-items-show__items-flex>ul .lv_2 {
	margin-top: 5px !important;
}




@keyframes showbanner {
	0% {
		bottom: -150px;
	}

	to {
		bottom: 10px;
	}
}
.cookie-banner {
	position: fixed;
	bottom: -150px;
	left: 0;
	right: 0;
	width: 100%;
	height: 126px;
	z-index: 99;
	animation: showbanner .3s 1s forwards;
	display: none;
}

.cookie-banner__content {
	display: flex;
	align-items: center;
	gap: 50px;
	width: 1210px;
	height: 100%;
	margin: 0 auto;
	padding: 30px;
	background-color: rgba(244,245,246,.9);
	border-radius: 23px;
}

.cookie-banner__text {
	font-size: 18px;
	line-height: 22px;
	color: #000;
	font-family: AvenirNextCyr-Light;
	font-weight: 300;
}

.cookie-banner__permission {
	display: inline-block;
	text-underline-offset: 4px;
	text-decoration: none;
	color: #df4d22;
}

.cookie-banner__button {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1 0 auto;
	width: 303px;
	font-family: inherit;
	font-size: 16px;
	font-family: AvenirNextCyr-Demi;
	cursor: pointer;
	transition: .3s;
}

@media (max-width:430px) {
	.cookie-banner {
		width: 98%;
		height: auto;
		margin: 0 auto;
		bottom: 10px;
	}

	.cookie-banner__content {
		flex-direction: column;
		width: auto;
		height: 100%;
		gap: 10px;
		margin: 0 auto;
		padding: 15px 10px;
		border-radius: 10px;
	}

	.cookie-banner__text {
		margin: 0;
		font-size: 13px;
		line-height: 15px;
	}

	.cookie-banner__button {
		width: 220px;
		height: 40px;
	}
}

#changeCity, #privacy, .footer_rule {
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 20px;
	line-height: 1.8;
	margin: 0;
	position: relative;
	text-decoration: none;
	transition: 0.2s ease-out;
}
#privacy, #changeCity {
	margin-top: 20px;
}
.footer_rule:hover {
	color: #fff;
}

.agreement {
	text-align: left;
}
.agreement input[type="checkbox"] {
	width: 14px;
	height: 14px;
	margin-right: 10px;
}
.agreement + .btn-submit {
	margin-top: 20px !important;
}

.id.pid0.t2.isQuery #mse2_resource_parent-grandparents {
    padding: 0;
    background: none;
    border-radius: 0;
}

.bBlog__block.loading {
    opacity: 0.6;
    pointer-events: none;
    position: relative;
}

.bBlog__block.loading::after {
    content: '';
    position: absolute;
    top: 100px;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border: 4px solid #fff;
    border-top: 4px solid #DF4D22;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    z-index: 1000;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}